public class Rozměr
{
    private int šířka;
    private int výška;


    public Rozměr(int šířka, int výška)
    {
        this.šířka = šířka;
        this.výška = výška;
    }

    public int getŠířka()
    {
        return šířka;
    }

    public int getVýška()
    {
        return výška;
    }

    public void setRozměr( int šířka, int výška )
    {
        this.šířka = šířka;
        this.výška = výška;
    }

    public void setRozměr( Rozměr rozměr)
    {
        this.šířka = rozměr.šířka;
        this.výška = rozměr.výška;
    }
}

